/* Start Search Driven Conveyor Roller */
#search-driven-conv-roll-section {
    z-index: 11;
    background: #040001 url('../images/kudou_top.jpg') no-repeat bottom right;
}
/* End Search Driven Conveyor Roller */

/* Start Search Wheel Roller */
#search-wheel-roll-section {
    z-index: 9;
    background: #040001 url('../images/wheel_top.jpg') no-repeat bottom right;
}

#search-wheel-roll-section .box-right .sort-desc {
    max-width: 400px;
    margin-bottom: 40px;
}

/* End Search Wheel Roller */

/* Start Search conveyor Roller */
#search-conve-roll-section {
    z-index: 9;
    background: #040001 url('../images/top-gravity.png') no-repeat bottom right;
}
/* End Search conveyor Roller */

/* Start Search Belt Conveyor */
#search-belt-conveyor-section {
    z-index: 9;
    background: #040001 url('../images/top-belgotch_01.png') no-repeat bottom right;
}
/* End Search Belt Conveyor */

/* Start Search conveyor Roller */
#search-conve-roll-leg-section {
    z-index: 10;
    background: #040001 url('../images/top-stand.png') no-repeat bottom right;
}

#search-camfollow-section {
    z-index: 9;
    background: #040001 url('../images/camfollower-top.jpg') no-repeat bottom right;
    margin-top: 150px;
}

/* Start Search Arael Conveyor*/
#search-arael-conveyor{
    z-index: 9;
    background: #040001 url('../images/top-araeel_01.jpg') no-repeat bottom right ;
}
@media screen and (max-width: 1140px) {
    #search-camfollow-section .box-right {
        background: #040001 url('../images/camfollower-top.jpg') no-repeat bottom right;
        background-size: 300px;
    }
    #search-camfollow-section .sort-desc {
        max-width: 100%;
    }
}
/* End Search conveyor Roller */

/* Start search caster */
#search-caster-section {
    z-index: 9;
    background: #040001 url('../images/castertable_top.jpg') no-repeat bottom right;
    margin-top: 150px;
    background-size: 500px;
}

@media screen and (min-width: 1140px) {
    #search-caster-section {
        height: 350px;
    }
    #search-caster-section .body-box {
        height: 320px;
    }
}

@media screen and (max-width: 1140px) {
    #search-caster-section .box-right {
        background: #040001 url('../images/castertable_top.jpg') no-repeat bottom right;
        background-size: 360px;
    }
    #search-caster-section .sort-desc {
        max-width: 100%;
    }
}

@media screen and (max-width: 767px) {
    #search-caster-section .box-right {
        background-size: 290px;
    }
}

/* End search caster */

/* Start Search for Select Box */
.select-box {
    position: relative;
    display: flex;
    flex-flow:column-reverse;
    width: 100%;
    font-size: 16px;
}

.select-box .option-container {
    position: absolute;
    top: 90px;
    background-color: #fff;
    max-height: 300px;
    width: 100%;
    opacity: 0;
    border-right: 1px solid #A8B2CC;
    border-left: 1px solid #A8B2CC;
    border-bottom: 1px solid #A8B2CC;
    overflow: hidden;
    z-index: -1;
}

.select-box .option-container.active {
    opacity: 1;
    overflow-y: scroll;
    z-index: 9;
}

.selected {
    position: relative;
    border: 1px solid #CDD6DD;
    background: url(../images/icon/icon-down-select.png) no-repeat calc(100% - 15px) center;
}

.select-box .option-container::-webkit-scrollbar {
    width: 8px;
    background-color: #A8B2CC;
}

.select-box .option-container::-webkit-scrollbar-thumb {
    background-color: #7687b3;
}

.selected {
    padding: 12px 20px;
    cursor: pointer;
    background-color: #fff;
    width: 100%;
}

.select-box .option {
    padding: 2px 20px;
    cursor: pointer;
    background-color: #fff;
    width: 100%;
}

.select-box .option:hover {
    background-color: #1E90FF;
}

.select-box label {
    margin-top: 5px;
    margin-bottom: 5px;
    cursor: pointer;
}

.select-box .option .radio {
    display: none;
}

.search-box input {
    width: 100%;
    padding: 12px 20px;
    font-size: 16px;
    position: absolute;
    top: 50px;
    opacity: 0;
    pointer-events: none;
    border-right: 1px solid #A8B2CC;
    border-left: 1px solid #A8B2CC;
    border-top: 1px solid #A8B2CC;
}

.select-box .option-container.active ~ .search-box input {
    opacity: 1;
    pointer-events: auto;
    padding: 0 20px;
}

/* End Search for Select Box */

/* Start Wheel Roller */
#wheel-roll-category-section {
    background-color: #F7f7f7;
    padding-top: 70px;
    padding-bottom: 100px;
    overflow: hidden;
    position: relative;
}

/* End Wheel Roller */

/* Search Wheel conveyor */

#search-wheel-conveyor-category {
    background-color: #F7f7f7;
    padding-top: 70px;
    padding-bottom: 100px;
    overflow: hidden;
    position: relative;
}

#search-wheel-conveyor {
    z-index: 9;
    background: #040001 url(../../images/searchWheelconveyor.jpg) no-repeat bottom right;
}

.wheel-conveyor-text {
    margin-bottom: 10px;
}

.wheel-conveyor-btn {
    background-color: #c1c1c1;
    padding: 5px 15px;
    border: 1px solid #000000;
}
/* End Search Wheel conveyor */

/* Get link Wheel Cvy */
.product-item .thumbnail{
    position: relative;
}
.product-item .product-option {
    display: none;
    position: absolute;
    bottom: 0;
    width: 100%;
}
.product-item .product-option > div {
    width: 50%;
    float: left;
    padding: 5px;
}
.product-item .product-option a {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 8px;
    text-align: center;
    color: #fff;
    background-color: #007BC9;
    display: block;
}

@media (max-width: 991px) {
    .product-item .product-option a {
        font-size: 1.2vw;
    }
}
@media (max-width: 768px) {
    .product-item .product-option a {
        font-size: 1.5vw;
    }
}
/* End Get link Wheel Cvy */

/* Search airlifter  */

#search-airlift-category {
    background-color: #F7f7f7;
    padding-top: 70px;
    padding-bottom: 100px;
    overflow: hidden;
    position: relative;
}

#search-airlift {
    z-index: 9;
    background: #040001 url(../../images/top_airlifter.jpg) no-repeat bottom right;
}
#search-airlift .lbl-airlift{
    padding-left: 15px;
    padding-right: 15px;
    flex: 1;
}
#search-airlift .box-right .btn-before-purcharsing {
    font: 15px Source Han Sans JP;
    color: black;
    background-color: #92D050;
    padding: 0 15px;
    border-radius: 5px;
    font-weight: 700 !important;
    line-height: 54px !important;
    display: inline-block;
    cursor: pointer;
    height: 100%;
}
.search_airlift_condition .item-search .box-search >input, .search_airlift_condition .item-search .box-search select{
    width: calc(100% - 130px) !important;
}

.airlift-modal.modal {
    z-index: 9999;
}

.airlift-modal .modal-title {
    font-size: 18px;
    font-weight: 700;
}

.airlift-modal .modal-header {
    padding: 0;
    margin-bottom: 8px;
}

.airlift-modal .modal-header .close {
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
    margin: 10px;
    opacity: 1;
    text-shadow: none;
}

.airlift-modal .modal-dialog {
    margin: 0 auto;
    height: 100%;
    padding: 10px 0;
}

.airlift-modal .modal-content {
    padding: 40px 40px 24px 48px;
}

.airlift-modal .modal-body {
    max-height: 430px;
    padding: 0;
    overflow: hidden;
}

.airlift-modal .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #cccccc !important;
    width: 100%;
}

#modal-airlift-piping-diagram h6.title {
    padding: 10px;
    background-color: #12448F;
    color: #ffffff;
}

#modal-airlift-piping-diagram img {
    max-width: 500px;
    width: 100%;
}

.airlift-modal .question-qa {
    width: 40px;
}

.airlift-modal .answer-qa {
    margin-left: 40px;
}
#search-airlift  select{
    color: black;
}
@media (min-width: 1200px) {
    .airlift-modal .modal-dialog {
        max-width: 1200px;
    }
}

@media (max-height: 530px) {
    .airlift-modal .modal-dialog {
        height: 100%;
    }
    .airlift-modal .modal-content {
        height: 100%;
    }
}

/* End Search airlifter */

/* Search tablelifter  */

#search-tablelift-category {
    background-color: #F7f7f7;
    padding-top: 70px;
    padding-bottom: 100px;
    overflow: hidden;
    position: relative;
}

#search-tablelift {
    z-index: 9;
    background: #040001 url(../../images/top_tablelifter.jpg) no-repeat bottom right;
}
#search-tablelift .lbl-tablelift{
    padding-left: 15px;
    padding-right: 15px;
    flex: 1;
}

#search-tablelift .box-right .btn-before-purcharsing {
    font: 15px Source Han Sans JP;
    color: black;
    background-color: #92D050;
    padding: 0 15px;
    border-radius: 5px;
    font-weight: 700 !important;
    height: 54px;
    line-height: 54px !important;
    display: inline-block;
    cursor: pointer;
}


.tablelift-before-purchase-modal .modal-title {
    font-size: 18px;
    font-weight: 700;
}
#search-tablelift .lbl-tablelift{
    padding-left: 15px;
    padding-right: 15px;
    flex: 1;
}
.search-tablelift .search-model-tablelift .item-search .box-search select{
    width: calc(100% - 130px) !important;
}

.tablelift-before-purchase-modal.modal {
    z-index: 9999;
}

.tablelift-before-purchase-modal .modal-title {
    font-size: 18px;
    font-weight: 700;
}

.tablelift-before-purchase-modal .modal-header {
    padding: 0;
    margin-bottom: 8px;
}

.tablelift-before-purchase-modal .modal-header .close {
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
    margin: 10px;
    opacity: 1;
    text-shadow: none;
}

.tablelift-before-purchase-modal .modal-dialog {
    margin: 0 auto;
    height: 100%;
    padding: 10px 0;
}

.tablelift-before-purchase-modal .modal-content {
    padding: 40px 40px 24px 48px;
}

.tablelift-before-purchase-modal .modal-body {
    max-height: 430px;
    padding: 0;
    overflow: hidden;
}

.tablelift-before-purchase-modal .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #cccccc !important;
    width: 100%;
}

.guide-2 .table-lift-before-purchase-1{
    background-color: #C6E0B4;
}
.guide-2 .table-lift-before-purchase-2{
    background-color: #F8CBAD;
}
#search-tablelift  select{
    color: black;
}
@media (min-width: 1200px) {
    .tablelift-before-purchase-modal .modal-dialog {
        max-width: 1200px;
    }
}
@media (max-width: 768px) {
    .btn-purchase-and-list-tablelift{
        flex-direction: column;
        align-items: flex-start !important;
    }
    .btn-purchase-and-list-tablelift .btn-before-purcharsing{
        margin-bottom: 6px;
    }
}

@media (max-height: 530px) {
    .tablelift-before-purchase-modal .modal-dialog {
        height: 100%;
    }
    .tablelift-before-purchase-modal .modal-content {
        height: 100%;
    }
}
/* End Search tablelifter */

.banner-top {
    max-width: 1200px;
    height: 100px;
    padding: 0px;
    margin-bottom: 1px;
    cursor: pointer;
}

.banner-top img {
    width: 100%;
    height: 100%;
}

.banner-fixed {
    position: fixed;
    bottom: 10%;
    right: 0px;
    z-index: 1000;
    width: 350px;
    height: 200px;
}

@media (max-width: 768px) {
    .banner-fixed {
        width: 250px;
        height: 145px;
    }
}

@media (max-width: 480px) {
    .banner-fixed {
        width: 150px;
        height: 90px;
    }
}
